Bug 178185 - Installer hangs when formatting hardware raid 5
Installer hangs when formatting hardware raid 5
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-01-18 08:50 EST by mokkarkay
Modified: 2015-01-04 17:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-05 08:58:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mokkarkay 2006-01-18 08:50:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
I am installing FC4 and FC5T2 on a Dell PowerEdge 2400 server (with RAID 5 enabled).

The installer report correctly the RAID and it's size.

With a fresh installation, I've accepted the default partition setting offered by the installer.

However during Formatting "/", the installer report there's critical problem that install can't continue and must reboot the system.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run Installer
2. Choose Fresh Install, and accept default partition settings
3. Format fail when formatting "/"

Actual Results:  Setup report there's critical error and must restart the system

Expected Results:  Format should proceed smoothly if it's ok

Additional info:

If I disable the hardware RAID, the setup and format is OK.
Comment 1 Rahul Sundaram 2006-02-20 06:28:30 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Dave Jones 2006-03-06 12:59:09 EST
was test3 any better ?
Comment 3 John Thacker 2006-05-05 08:58:33 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.